﻿.srch-results{	max-width:100%; }
#spsearch{ display:none !important; }
#splogin{ width:99% !important; background-color:#999; margin-top: -20px !important; padding-right: 8px;	}
.srch-BestBets{	max-width:100%;	padding-bottom:5px; }
.srch-BestBets .srch-BB-Result{	padding:3px 5px !important; background-color: #dedede;}
.srch-BestBets img {display:none;}
.srch-BestBets .srch-BBTitle a{ text-decoration:none !important; font-size:12px; font-weight:bold;}
.srch-BestBets .srch-BB-URL3 { margin-left:9px; }
.srch-BestBets .srch-BB-URL2{ color: #333 !important; }
.srch-BestBets .srch-BestBetsBottom{ border-bottom:1px solid #999; background-color: #dedede; margin:0;}
.srch-Summary { background-color:#fdf289; padding:5px 15px; margin-bottom:10px;	color:#333; }
.ms-ToolPaneBody{ overflow-y:scroll !important; }
.srch-Description2{	max-width:95% !important; }
.srch-result{ padding: 3px; }
.srch-result:hover { background-color: #dedede;}